@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;800&display=swap');

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
.bg-main {
    width: 100%;
    height:754px ;
    background: linear-gradient(180deg, #0099ff, 45.31%, rgba(0,194,255,0.65)99.48%);
    border-bottom-right-radius: 35%;
    border-bottom-left-radius: 35%;
}

.container {
    width: 80%;
    margin: 0 auto;
}

.navbar {
    display: flex;
    justify-content: space-around;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 55px;
    padding: 10px 30px;
    align-items: center;
    color: white;
    background: linear-gradient(180deg, #0099ff, 45.31%, rgba(0,194,255,0.65)99.48%);
    backdrop-filter: blur(30px);
    z-index: 100;
}
.navMenu {
    display: flex;
    gap: 30px;
    align-items: center;
}
.logo {
    font-weight: 600;
    font-size: 40px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
}
.logo span {
    font-weight: 400;
}
.navItem {
    list-style: none;
}
.navItem a {
    text-decoration: none;
    text-align: center;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    color: white;
}
.navItem a:hover {
    border-bottom: 4px solid #fff;
}
.navItem a:active {
    color: #1472ff;
}
/* main */
.main {
    position: absolute;
    top:144px;
    left: 321px;
    right: 321px;
    color: white;
    text-align: center;
}
.main h1 {
    font-size: 70px;
    font-weight: 600;
    line-height: 105px;
    text-align: center;
}
.main h1 span {
    font-weight: 400;
}
.main p {
    font-weight: 400;
    font-size: 30px;
    line-height: 45px;
    text-align: center;
}
.main button {
    padding: 10px 18px;
    background-color: white;
    text-align: center;
    border: none;
    border-radius: 50px;
}
.main button a {
    text-decoration: none;
    color: #0099ff;
    font-size: 25px;
    font-weight: 400;
    line-height: 38px;
}
.main .main-gambar {
    position: absolute;
    top: 483px;
    left: 50%;
    width: 740px;
    height: 355px;
    transform: translate(-50%, -12%)
}

/* pricing */
.pricing{
    margin-top: 200px;
    text-align: center;
}
.pricing h3, .services h3 {
    font-weight: 600;
    font-size: 40px;
    line-height: 60px;
    color: #044581;
}
.pricing h3 span, .services h3 span {
    font-weight: 400;
}
.pricing p, .services p {
    font-weight: 400;
    font-size: 30px;
    line-height: 45px;
    color: #363636;
    margin-top: -20px;
}
.pricing .card-list {
    display: flex;
    justify-content: center;
    gap: 40px;
}
.pricing .card-list .card {
    background: #ffffff;
    box-shadow: 0px 5px 24px 2px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.pricing .card-list .card h3, .pricing.card p {
    font-size: 40px;
    line-height: 20px;
    font-weight: 600;
}
.pricing .card-list .card p {
    padding: 25px 0 0 0;
}
.pricing .card-list .card p span {
    font-size:23px ;
    line-height: 34px;
}
.pricing .card-list .card ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-inline-start: 0;
    margin: -20px 40px 10px 40px;
}
.pricing .card-list .card ul li {
    list-style: none; 
}
.pricing .card-list .card button {
    font-size: 20px;
    font-weight: 600;
    padding: 8px 8px;
    border-radius: 13px;
    margin: 0 40px;
}
.pricing .card-list .basicTitle, .pricing .card-list .premiumTitle {
    background: #0099ff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.pricing .card-list .basic h3, .pricing .card-list .premium h3 {
    color: #ffffff;
}
.pricing .card-list .basic button, .pricing .card-list .premium button {
    background: linear-gradient(180deg, #0099ff, 45.31%, rgba(0,194,255,0.65)99.48%);
    border: none;
    color: #ffffff;
}
.pricing .card-list .standard h3 {
    color: #0099ff;
}
.pricing .card-list .standardTitle {
    background-color: #ffffff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.pricing .card-list .standard {
    background: #0099ff;
}

.pricing .card-list .standard button {
    border: none;
    color: #0099ff;
}

.pricing .card-list .standard p, .pricing .card-list .standard ul {
    color: #ffffff;
}

/* services */
.services {
    margin-top: 100px;
    text-align: center;
}
.cardServices {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.cardServices .cardServicesItem {
    background: #fff;
    box-shadow: 0px 1px 15px 4px rgba(0, 0, 0, 0.17);
    border-radius: 10px;
    width: 20%;
    margin: 30px 30px;
    padding: 40px 10px 10px 10px
}
.cardServices .cardServicesItem h1 {
    font-size: 25px;
    color: #044581;
}
.cardServices .cardServicesItem p {
    font-size: 15px;
    line-height: 22px;
    padding: 10px;
}

/* contact */
.contact {
    width: 100%;
    height: 100%;
    background: linear-gradient(175.11deg, rgba(34, 122, 255, 0.52) 0.55%, #5FD5FB 48.49%);
    margin-top: 20px;
    position: relative;
}
.contact .contactContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contact img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -100;
}
.contact .contactContainer h1 {
    text-align: center;
    color: white;
    padding-top: 72px;
}
.contact .cardContact1 {
    background: #fff;
    padding:40px 10px 40px 242px ;
    width: 30%;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.contact .cardContact1 h3 {
    width: 100%;
    color: #044581;
}
.contact .cardContact1 .inp {
    display: flex;
    flex-direction: column;
    width: 45%;
    font-family: 'Poppins', sans-serif;
    color: #0099ff;
    font-weight: 600;
}
.contact .cardContact1 .inp input {
    padding: 4px;
    border: none;
    border-bottom: 1px solid black;
}
.contact .cardContact1 .msg {
    width: 94%;
}
.contact .cardContact1 button {
    padding: 10px 23px;
    background: #1472ff;
    border-radius: 10px;
    color: #fff;
    border: none;
}
.contact .info {
    width: 20%;
    background: #044581;
    color: #fff;
    padding: 23px 32px;
    text-align: justify;
    border-radius: 10px;
    position: absolute;
    left: 180px;
    top: 210px;
}
.footer {
    text-align: center;
    margin-top: 120px;
    color: #fff;
}
.footer a {
    text-decoration: none;
    font-weight: 600;
    color: #fff;
}